ISCSH#FEP - Feature #1720

QTil0ehgraph,i000,0000000,00,00,0000,00000000000.
10/18/2021 07:01 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

10/18/2021

100%
0.00 hour
0.00 hour

Description

1.000000000000.
2.0000000,00,00000.
3.00000000.
4.000000.

History

#1 - 10/18/2021 07:01 PM - shixun yan

- Status changed from New to In Progress

#2 - 10/26/2021 09:11 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
